[Desktop Entry]
Name=tdeabcdistlistupdater

Comment=Tool to update the old distribution lists to the new ones.

Exec=tdeabcdistlistupdater --disable-autostart
Icon=application-vnd.tde.misc
Type=Application
Terminal=false
NoDisplay=true
OnlyShowIn=TDE;
X-TDE-autostart-condition=tdeabcdistlistupdaterrc:Startup:EnableAutostart:true
